prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datadir=/usr/local/share

Name: mlt++
Description: C++ API for MLT multimedia framework
Version: 7.34.1
Requires: mlt-framework-7
Libs: -L${libdir} -lmlt++-7
Cflags: -I${includedir}/mlt-7/mlt++
